{
	"name": "Goodwood WET",
	"description": "Goodwood circuit",
	"tags" : ["circuit"],
	"geotags": [],
	"country": "Great Britain",
	"city": "Chichester",
	"length": "3.809 m",
	"width": "10-14m",
	"pitboxes": "32",
	"run": "Clockwise"
}